<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal" >

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="@dimen/d_804dp"
        android:layout_height="@dimen/d_353dp"
        android:layout_marginTop="@dimen/d_142dp"
        android:background="@drawable/media_controller_panel_bg"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:paddingBottom="@dimen/d_18dp"
        android:paddingLeft="@dimen/d_26dp"
        android:paddingRight="@dimen/d_26dp"
        android:paddingTop="@dimen/d_18dp" />

</RelativeLayout>